/*--[Landing page]--*/
section#banner{position:relative;float:left;width:100%;}
section#banner div.container{position:relative;}
div.banner-caption{position:absolute;text-align:center;width:100%;left:0;top:45%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:1;}
section#banner div.form-block{margin:0 auto;width:80%;}
section#banner h1{color:#443830;font-size:50px;font-weight:900;text-transform:uppercase;font-family:ProximaNovaRegular;}
section#banner h1 > span{display:block;}
section#banner span.small-text{color:#443830;display:block;font-size:35px;font-weight:300;		/*padding-top:30px;*/padding-bottom:30px;font-family:ProximaNovaRegular;}
section#banner::-webkit-input-placeholder{color:#fff;opacity:1!important;}
section#banner::-moz-placeholder{color:#fff;opacity:1!important;}
section#banner:-ms-input-placeholder{color:#fff;opacity:1!important;}
section#banner:-moz-placeholder{color:#fff;opacity:1!important;}
section#banner input[type="text"]{color:#fff;border:solid 1px #fff;background:none;border-radius:5px;height:48px;line-height:28px;padding:10px 0;text-align:center;width:100%;margin-bottom:30px;font-family:ProximaNovaRegular;}
section#banner label{background:#0150af;border-radius:5px;color:#fff;font-weight:400;height:45px;line-height:45px;position:relative;width:100%;cursor:pointer;font-family:ProximaNovaRegular;}
.orange{background:#ff8500!important;color:#fff!important;}
section#banner label.orange{background:#ff8500;}
section#banner label:before{border:2px solid #fff;border-radius:100%;content:" ";height:15px;left:15px;position:absolute;top:15px;width:15px;}
section#banner label.active:after{background:#fff;border-radius:100%;content:"";height:5px;left:20px;position:absolute;top:20px;width:5px;}
section#banner label input[type="radio"]{display:none;}
section#banner form{margin:0 auto;width:60%;}
img.sale-tag{position:absolute;right:115px;bottom:-130px;width:130px;}
section#guaranteed,
section#guaranteed,
section#services{padding-top:70px;padding-bottom:70px;}
section#guaranteed div.post,
section#services div.post{border-radius:5px;text-align:center;overflow:hidden;}
section#guaranteed .thumb > img{border-radius:5px;}
.gradient{background:#e4d295;background:-webkit-linear-gradient(left,#e4d295 0%,#c39d6d 100%);background:-o-linear-gradient(left,#e4d295 0%,#c39d6d 100%);background:linear-gradient(to right,#e4d295 0%,#c39d6d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4d295',endColorstr='#c39d6d',GradientType=1);}
.gradient-green{background:#a0c26e;background:-webkit-linear-gradient(left,#d8e49c 0%,#a0c26e 100%);background:-o-linear-gradient(left,#d8e49c 0%,#a0c26e 100%);background:linear-gradient(to right,#d8e49c 0%,#a0c26e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8e49c',endColorstr='#a0c26e',GradientType=1);}
.post-title{position:relative;padding:10px 0;font-family:ProximaNovaRegular;font-size:22px;}
.post-title:after{content:'';height:1px;width:60px;background:#333;position:absolute;left:40%;bottom:-5px;}
.heading{padding-bottom:30px;}
.heading div.title-block{font-weight:300;font-size:35px;text-transform:uppercase;padding-bottom:10px;line-height:normal;font-family:ProximaNovaRegular;}
.heading div.title-block > span{font-weight:900;}
.heading p{color:#666;font-size:16px;}
section#services{background:#f7f7f7;}
section#services div.number-block{position:relative;color:#fff;height:195px;border-radius:5px;}
section#services div.number-block > span{display:block;position:absolute;top:50%;left:0;width:100%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-size:15px;font-family:ProximaNovaRegular;}
section#services div.number-block > span > span.digit{font-family:ProximaNovaRegular;font-size:100px;}
.hentry ul li{font-family:ProximaNovaRegular;font-size: 18px;
    font-weight: 300;
    line-height: 30px;}
section#services p{line-height:normal;font-size:16px;color:#666;font-family:ProximaNovaRegular;line-height:22px;}
section#home-sold{}
section#home-sold div.sold{background:url('../images/bg-sale.jpg') no-repeat 0 0;background-size:cover;position:relative;padding-top:250px;padding-bottom:250px;border-radius:5px;}
section#home-sold div.inner{position:absolute;width:100%;top:50%;left:0;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
section#home-sold div.sold-block{background:#021124;font-weight:300;font-size:45px;color:#fff;padding:40px 0;text-align:center;margin:0 auto;width:980px;}
section#home-sold div.sold-block > span{font-weight:900;}

/*--popup--*/
body.no-scroll{overflow:hidden!important;position:fixed!important;top:0!important;right:0!important;bottom:0!important;left:0!important;}
.overlay-screen1{transition:all 0.15s ease-out 0s;-webkit-transition:all 0.15s ease-out 0s;-moz-transition:all 0.15s ease-out 0s;-ms-transition:all 0.15s ease-out 0s;}
.overlay-screen1{background:rgba(66,66,66,0.50);bottom:0;left:0;position:fixed;right:0;top:0;z-index:999998;opacity:0;visibility:hidden;display:none;}
.overlay-screen1.is-visible{opacity:1;visibility:visible;display:block;}
div.popup{left:0;position:absolute;top:50%;width:100%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:999999;}
div.popup-inner{background:#d4c3b6 url('../images/popup-bg.png') no-repeat right bottom;border-radius:5px;clear:both;position:relative;margin:0 auto;width:1170px;}
div.left-block{float:left;width:920px;background:#fff;border-radius:5px 0 0 5px;padding-bottom:30px;}
div.right-block{border-radius:0 5px 5px 0;float:right;width:250px;}
div.block-content{		/*padding:60px 30px; */
padding:30px;position:relative;		/*overflow:hidden;*/}
a.exit{position:absolute;display:block;height:45px;width:45px;line-height:35px;top:0;right:0;font-size:30px;font-weight:300;color:#666;text-align:center;}
div.popup-body h2,
div.step{font-weight:300;}
div.step span{display:inline-block;padding-right:15px;}
div.step span.info{font-size:25px;}
div.property-option div.step ul{margin:0;padding:0 15px 0 0;list-style:none;display:inline-block;}
div.step ul li{border:solid 1px #333;border-radius:100%;color:#333;display:inline-block;height:35px;width:35px;text-align:center;font-size:25px;line-height:35px;font-family:"Times New Roman",Times,Georgia,serif;}
div.step ul li.selected{border-color:#ddd;color:#ddd;}
div.popup-body h2{padding-top:30px;}
div.property-option ul{padding:30px 0 0;list-style:none;margin:0;}
ul.property-type{}
ul.property-type > li{display:inline-block;width:16%;font-size:14px;text-align:center;font-weight:300;}
ul.property-type > li label{display:block;height:100px;cursor:pointer;position:relative;}
ul.property-type li label input[type="radio"]{display:none;}
ul.property-type li label.single{background:#e1cd92 url('../images/6.png') no-repeat center center;}
ul.property-type li label.condo{background:#e1cd92 url('../images/1.png') no-repeat center center;}
ul.property-type li label.mobile{background:#e1cd92 url('../images/2.png') no-repeat center center;}
ul.property-type li label.multi{background:#e1cd92 url('../images/4.png') no-repeat center center;}
ul.property-type li label.commercial{background:#e1cd92 url('../images/3.png') no-repeat center center;}
ul.property-type li label.other{background:#e1cd92 url('../images/5.png') no-repeat center center;}
ul.property-type.broker li label{background-color:#9fc26d;}
label.custom-radio.active{background-color:#c39d6d!important;background:-webkit-linear-gradient(left,#c39d6d 0%,#c39d6d 100%);background:-o-linear-gradient(left,#c39d6d 0%,#c39d6d 100%);background:linear-gradient(to right,#c39d6d 0%,#c39d6d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c39d6d',endColorstr='#c39d6d',GradientType=1);}
label.gradient-green.custom-radio.active{background-color:#9fc26d!important;background-image:none;}
ul.property-type.broker li label.custom-radio.active{background-color:#9fc26d!important;}
div.select{position:relative;}
div.select:after,
div.select:before{display:block;position:absolute;top:0;font-family:'FontAwesome';z-index:1;line-height:45px;}
div.select:before{content:'\f107';right:10px;color:#000;display:none;}
div.select .dropdown,
div.select .custom-select{width:100%;}
div.select .dropdown ul{padding:0;}
div.select.bed:after,
div.select.bath:after{color:#c5a271;left:10px;}
div.select.bed:after{content:'\f236';display:none;}
div.select.bath:after{content:'\f2cd';display:none;}
div.select select{background:#fff;border:solid 1px #ddd;border-radius:5px;padding-left:60px;height:45px;width:100%;position:relative;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;appearance:none;}
div.select.bed .dropdown,
div.select.bath .dropdown{position:relative;padding-left:40px;}
div.select.bed .dropdown:after,
div.select.bath .dropdown:after{display:block;position:absolute;top:3px;font-family:'FontAwesome';z-index:1;color:#c5a271;left:10px;}
div.select.bed .dropdown:after{content:'\f236';}
div.select.bath .dropdown:after{content:'\f2cd';}

/*div.tab-content{display:none;}*/
div.property-option ul.cost-list{margin:0;padding:0;list-style:none;}
ul.cost-list li{margin:15px 0 0;}
ul.cost-list li label{display:block;border-radius:3px;cursor:pointer;font-weight:300;padding:10px;text-align:center;line-height:normal;font-size:16px;}
ul.cost-list li label input[type="radio"]{opacity:0;}
.btn-primary{background-color:#337ab7!important;border-color:#2e6da4!important;color:#fff!important;}
div.tab-content .form-control{margin-bottom:15px;}
div.call{padding-top:60px;padding-bottom:60px;text-align:center;font-weight:25px;font-weight:400;}
div.call a{color:#000;}
a.exit:hover,
div.call a:hover{text-decoration:none;}
div.call span{font-weight:500;}
div.call span.title{display:block;font-weight:300;}
a.prev,
a.next{background:#fff;border:solid 1px #ddd;color:#333;padding:5px 15px;line-height:normal;font-size:14px;cursor:pointer;}
a.prev:hover,
a.next:hover{text-decoration:none;}
a.prev{float:left;}
a.next{float:right;}
ul.cost-list li label{position:relative;}
div.property-option ul.cost-list{margin-left:-15px;margin-right:-15px;}
.tick-wrapper{display:none;z-index:3;position:absolute;top:2px;right:2px;border-style:solid;border-width:0 48px 50px 0;border-color:transparent #5C5C5C transparent transparent;opacity:.6;transition:0.2s;}
.tick{display:none;position:absolute;right:7px;top:7px;content:"/f00c";font:normal normal normal 16px/1 FontAwesome;color:#fff;transition:0.2s;z-index:4;}
label.custom-radio.active .tick-wrapper,
label.custom-radio.active .tick{display:block;}
.no-mgr{margin-bottom:0!important;}
.errormessage{position:relative;display:inline-block;z-index:3;padding:5px 8px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;background-color:#990000;margin:10px 0;line-height:16px;width:auto;visibility:hidden;transition:0.2s;}
.errormessage.fldInvalid{visibility:visible;}
.errormessage span{color:#fff;font-size:13px;}
.errormessage div{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #990000;position:absolute;top:-5px;left:10px;}
ul.cost-list li label.custom-radio .tick-wrapper{border-width:0 40px 35px 0;}
ul.cost-list li label.custom-radio .tick{top:4px;right:4px;}
.property-option.tab-content,
.success-inner{min-height:550px;}
.success_ok,
.success-inner{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;}
.success-inner > div{width:100%;padding:0 40px 40px;}
.success_ok h2{font-size:40px;margin-bottom:10px;}
.success_ok p{font-weight:300;}
.success_ok a{color:#fff;background-color:#286090;border-color:#122b40;padding:13px 23px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;line-height:18px;letter-spacing:0.01em;display:inline-block;font-weight:normal;font-family:'Roboto',sans-serif;font-size:15px;margin-top:30px;}
.success_ok a:hover{text-decoration:none;}
.error-message{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;display:none;position:fixed;bottom:50px;left:10px;right:10px;font-size:13px;background:#990000;color:#fff;padding:3px 10px;animation-duration:5s;animation-fill-mode:both;z-index:999;}
@keyframes fadeOut{
	from{opacity:1;}
	to{opacity:0;}
}
.fadeOut{display:block;animation-name:fadeOut;}
.expand-selector{display:none;position:relative;width:100%;border:1px solid #ccc;cursor:pointer;background:#fff;border-radius:3px;}
.expand-selector span.default,
.expand-selector span.s-selected{display:block;font-size:18px;line-height:1;color:#000;padding:9px 12px;overflow:hidden;white-space:nowrap;}
.expand-selector span.s-selected{display:none;}
.expand-selector span.carat{position:absolute;right:12px;top:50%;margin-top:-4px;border:6px solid transparent;border-top-width:6px;border-bottom-width:6px;border-top-style:solid;border-bottom-style:solid;border-top-color:transparent;border-bottom-color:transparent;border-top:8px solid #000;}
.expand-select.open .carat{margin-top:-10px;border-top:6px solid transparent;border-bottom:8px solid #000;}
#home-content{padding:70px 0;}
#home-content p{font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 15px;font-family:ProximaNovaRegular;}
.hentry h2{font-family:ProximaNovaRegular;}

/*--Responsive--*/
@media only screen and (min-width:1024px) and (max-width:1135px){
	section#banner h1{font-size:40px;font-family:ProximaNovaRegular;}
	section#banner span.small-text{/*font-size:30px;*/font-family:ProximaNovaRegular;}
	section#banner label{font-size:14px;font-family:ProximaNovaRegular;}
	section#home-sold div.sold-block{width:880px;}
	img.sale-tag{bottom:-50px;right:110px;}
	div.popup-inner{width:992px;}
	div.left-block{width:742px;}
	ul.property-type > li{line-height:normal;float:left;margin-right:5px;margin-bottom:15px;width:15.8%;}
}
@media only screen and (min-width:1px) and (max-width:1023px){
	section#banner{background:#c5c0bd;}
	section#banner div.form-block{width:100%;padding:20px 0;}
	section#banner label{font-size:14px;}
	section#home-sold div.sold{padding-top:150px;padding-bottom:150px;}
	section#home-sold div.sold-block{width:90%;line-height:normal;font-size:35px;padding:20px 0;}
	.post-title{font-size:20px;}
	img.sale-tag{display:none;}
	section#services div.number-block > span > span.digit{font-size:70px;}
	div.popup{top:0;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);height:100%;background:#fff;position:fixed;}
	div.popup-inner{background:#fff;border-radius:5px;width:100%;position:relative;}
	div.left-block{border-radius:5px;}
	div.left-block,
	div.right-block{width:100%;}
	div.step{position:fixed;top:0;background:#fff;padding:20px 30px;width:100%;left:0;z-index:5;}
	div.block-content{padding:80px 30px;height:100vh;overflow:auto;}
	ul.property-type > li{background:#e1cd92;border-radius:5px;line-height:normal;float:left;width:100%;}
	ul.property-type > li + li{margin-top:15px;}
	ul.property-type li label.single,
	ul.property-type li label.condo,
	ul.property-type li label.mobile,
	ul.property-type li label.multi,
	ul.property-type li label.commercial,
	ul.property-type li label.other{background-image:none;height:auto;margin-bottom:0;padding:10px;}
	div.right-block,
	div.next-prev-block{display:none;}
	div.call{background:#0150af;color:#fff;position:fixed;left:0;bottom:0;width:100%;padding:10px;z-index:999999!important;padding-top:0;padding-bottom:0;text-align:center;}
	div.call span.title{display:inline-block;padding-right:5px;font-family:ProximaNovaRegular;}
	div.call a{color:#fff;}
	a.exit{top:10px;background:#fff;z-index:10;right:10px;position:fixed;}
	div.popup-body h2{font-size:22px;padding-top:0;text-align:center;margin:0;}
	a.prev,
	a.next{background:#0150af;border:solid 1px #0150af;font-size:12px;padding:12px 10px;position:fixed;z-index:10;bottom:0;}
	a.prev{left:0;}
	a.next{right:0;}
	a.prev span,
	a.next span{line-height:21px;}
	a.prev span{margin-left:5px;float:right;padding-left:0;}
	a.next span{margin-right:5px;float:left;padding-right:0;}
	a.prev i,
	a.next i{font-size:21px;}
	section#guaranteed div.post,
	section#services div.post{margin-bottom:30px;}
	label.custom-radio .tick-wrapper{border-width:0 40px 35px 0;}
	label.custom-radio .tick{top:4px;right:4px;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
	section#banner h1{font-size:25px;}
	section#banner span.small-text{font-size:26px;padding-bottom:10px;padding-top:10px;}
	section#services div.number-block{height:119px;}
	img.sale-tag{width:100px;bottom:-40px;right:30px;}
	.heading div.title-block{font-size:30px;}
}
@media only screen and (min-width:767px){
	.error-message,
	.expand-selector{display:none!important;}
}
@media only screen and (min-width:1px) and (max-width:767px){
	div.banner-caption{position:relative;top:0;-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);}
	section#banner h1{font-size:20px;padding:0;margin:0;font-family:ProximaNovaRegular;}
	section#banner span.small-text{font-size:20px;padding-top:5px;padding-bottom:5px;font-family:ProximaNovaRegular;}
	img.sale-tag{display:none;}
	div.step span{text-align:center;padding:5px 0;}
	div.select .custom-select{top:0;display:block;}
	section#banner form{width:100%;}
	div.property-option ul{padding:10px 0 0;}
	.property-option.tab-content,
	.success_ok{min-height:100px;}
	.expand-select{margin-top:30px;}
	.expand-selector{display:block;}
	.expand-text{height:0px;overflow:hidden;opacity:0;transition:0.3s;}
	.expand-select.open .expand-text{height:100%;opacity:1;overflow:auto;}
	.expand-select.open .expand-text li{padding:0;}
	div.property-option 	.expand-select.open ul.cost-list{margin:0;}
	.tab-container{padding-bottom:50px;}
	.errormessage{margin:5px 0 2px;padding:3px 8px;}
}
@media only screen and (min-width:1px) and (max-width:450px){
	div.step{padding:15px;}
	div.step ul li{height:25px;width:25px;font-size:16px;line-height:25px;}
	div.step span.info{font-size:20px;padding:0;}
}
div.tip-head-section.home h2{font-family:ProximaNovaRegular;}